Requirements

Server environment

The following minimum configuration is recommended for OpenScholar installation:

  • PHP 5.2
  • PHP GD extension
  • 96 MB memory limit
  • MySQL 5
  • Apache
  • Apache mod_rewrite module for clean urls

Supported Browsers

OpenScholar supports the following browser versions and above:

  • Firefox 2+ (20+ recommended)
  • Google Chrome (26+ recommended)
  • Safari 3+
  • Internet Explorer 8+

Internet Explorer 6 is not supported.